@charset "UTF-8";
/* DEFAULT */
@media only screen {
  .healthier-h2 {
    font-family: 'mont', 'TrebuchetMS', Helvetica, sans-serif;
    font-size: 4rem;
    font-weight: bold;
    line-height: 1em;
  }
  .index-h1 {
    font-family: 'mont', 'TrebuchetMS', Helvetica, sans-serif;
    font-size: 8rem;
    font-weight: bold;
    line-height: 1em;
    margin: 0;
  }
  .index-h2 {
    font-family: 'mont', 'TrebuchetMS', Helvetica, sans-serif;
    color: #98DD31;
    font-size: 2rem;
  }
  #faq {
    background: url("../images/tree-brothers.webp") no-repeat 50% 50%;
    background-size: cover;
    border-top: 2px solid #8579F2;
    padding: 5vw 10vw;
  }
  #professional-tree-care {
    background: url("../images/certified-arborist.webp") no-repeat 50% 0%;
    background-size: cover;
    padding: 1vw 10vw 5vw 10vw;
  }
  #why {
    background-color: #2C1465;
    border-top: 2px solid #8579F2;
    padding: 5vw 10vw;
  }
}
/* MEGAPIXEL */
@media only screen and (min-width: 1921px) {}
/* DESKTOP */
@media only screen and (max-width: 1920px) {}
/* LAPTOP */
@media only screen and (max-width: 1280px) {
  .index-h1 {
    font-size: 5rem;
  }
}
/* TABLET */
@media only screen and (max-width: 1024px) {
  .healthier-h2 {
    font-size: 3rem;
  }
  .index-h1 {
    font-size: 4rem;
  }
}
/* MOBILE */
@media only screen and (max-width: 768px) {
  .index-h1 {
    font-size: 3rem;
  }
  #professional-tree-care {
    padding: 6vw;
  }
}
/* PHONE */
@media only screen and (max-width: 600px) {
  .healthier-h2, .index-h2 {
    font-size: 1.4rem;
  }
  .index-h1 {
    font-size: 2rem;
  }
}